Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Jun 2001 14:26:11 -0700

On Wed, Jun 06, 2001 at 04:16:51PM -0400, [email-masked] wrote:
> In a message dated 6/6/2001 2:17:56 PM Central Daylight Time, 
> [email-masked] writes:
> > > By the way, there's some strong evidence that the reason that
> > > children are better at learning languages is their willingness to
> > > make mistakes.
> > 
> > 
> > .ie ja'o le maltcaci be le zu'o lizburna gunta le srera be'o ca'a
> > zunti le zu'o nalcertu je naldarsi jbocilre .i pa'e la pycyn. zukte
> > dada'o poi xlali le jbotadni .e le lojbo kambanro .i .e'unaicai

Thank you for the quoting!

> The trick works, of course, because, when a student makes a mistake,
> he is corrected and when he does not he is praised. Thus, the
> teaching gets focused on the parts that need work, not spread over the
> whole territory. If the student were treated the same whether right
> or wrong, he would never learn it at all or learn it very badly. This
> latter approach is probably the inexpert and undeveloped Lojban
> learning that xod thinks I am interfering with. I hope I am; some
> nice expert and developed learning seems needed. 

You appear to be ipmlying that people are not corrected on the list,
that everyone but you simply lavishes praise indiscriminately.

This leads me to wonder what list you've been reading.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/